class AddParticularsToProductCustomers < ActiveRecord::Migration
  def change
    add_column :product_customers, :particular_idem, :boolean, :default => false
    add_column :product_customers, :particular_bill_id, :integer
    add_column :product_customers, :particular_send_id, :integer
  end
end
